/*
Theme Name: Zenith Wealth Management
Author: M2
Author URI: http://m2.media/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.black-color label {
    color: #666666 !important;
	letter-spacing: normal !important;
}
.name_first, .name_last {
    width: 100% !important;
}
.contact-us_wrapper input[type="text"], .contact-us_wrapper input[type="tel"], .contact-us_wrapper input[type="email"], .contact-us_wrapper input[type="number"]{
    border: none;
    border-bottom: 1px solid #CCC;
	background-color: #ffffff;
}
.contact-us_wrapper .gfield_label, label {
    Font-size: 15px !important;
}
input#gform_submit_button_3 {
    width: 100%;
}
#leadform label {min-width:100px; float: left}
.white-txt h2, .white-txt p{
    color: #fff;
}
.contact-from-wrp ul {
    margin-left: 0px;
}
.contact-from-wrp li {
    display: inline-block;
    width: 25%;
}
.contact-from-wrp input[type="text"]{
    background-color: #dcdcdc;
    border-radius: 1px;
    border: 2px solid #fff;
    width: 92%;
}
.contact-from-wrp input.book-now-btn {
    margin: 0 auto;
    background: none !important;
    border: 2px solid #fff;
    border-radius: 2em !important;
}
.sub-btn {
    text-align: center;
    margin-top: 40px;
}
.contact-from-wrp input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #003f69;
}
.contact-from-wrp input::-moz-placeholder { /* Firefox 19+ */
  color: #003f69;
}
.contact-from-wrp input:-ms-input-placeholder { /* IE 10+ */
  color: #003f69;
}
.contact-from-wrp input:-moz-placeholder { /* Firefox 18- */
  color: #003f69;
}